

.searchbox {
	width: 430px;
	border-radius: 10px;
	background-color: #dae5e6;
	margin: 0px;
	padding: 10px;
	color: #075967;
	border: 2px solid teal;

}

table {
	border: 2px solid teal;
}

td, th {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: teal;
	font-family: Sans-serif;
}

th {
	padding: 7px;
	background-color: teal;
	color: white;
}


.buttons {
	color: white;
	border-radius: 8px;
	font-size: 17px;
	padding: 7px;
    margin: 10px;
    align-items: center;
    width: 100px;

}

.update {
	border: 2px solid teal;
	background-color: teal
}

.delete {

	background-color: white;
	border: 2px solid teal;
	color: teal;
}




body {
	margin: auto;
	width: 500px;
	height: 700px;
	padding: 10px;

}

.formDiv {
	display: flex;
	width: 400px;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 12px;
	font-family: sans-serif;
	color: teal;
	font-size: 15px;
	font-weight: bold;
}

div h3 {
	display: flex;
	width: 400px;
	justify-content: center;
}

div input, div select, div button {
	padding: 10px;
	border-radius: 10px;
	width: 300px;
	border: 1px solid teal;
	color: teal;
}




.formButton {
	justify-content: flex-end;
	margin: 5px;
	width: 400px;
	border-radius: 10px;
	color: white;
	font-size: 16px;
	border: 0px;
	margin: 10px;
	margin-right: 0;
}


#reset {
	background-color: #075967;
    color: white;
}

#submit {
	background-color: teal;
    color: white;
}

.land, .type, .name {
    text-transform: capitalize;
    width: 322px;
}

.tableButtons {
     display: flex;
     flex-direction: row;
     width: 210px;
}

img {
	height: 50px;
	width: 50px;
}


#emptyMessage {
	color: teal;
	font-weight: bolder;
    font-family: monospace;
    font-size: 15px;
}

.warning {
	color: red;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	justify-content: flex-end;
	display:none;
}

#tableMessage {
	display: none;
}

#oldImage {
	position: relative;
	left: 450px;
	bottom: 160px;
}
